<template>
    <apiComponent/>
</template>

<script>
import apiComponent from '../components/testApi/apiComponent.vue'
export default {
    components:{
        apiComponent,
    }
}
</script>

<style>

</style>